Quels smartphones sont compatibles avec l'application My Silae ?



Utilisateurs iOS

My Silae est disponible sur iPhone à partir de iOS 16.

Les modèles de téléphones compatibles avec iOS 16 sont listés dans cet article du support Apple : https://support.apple.com/fr-fr/103267.

Les utilisateurs bloqués sur une version inférieure à iOS 16 n'ont pas accès à My Silae. Ils peuvent continuer à utiliser la version précédente "PaiePilote".

Cela concerne notamment les modèles iPhone suivants :

  • iPhone 6S
  • iPhone 7
  • iPhone SE (première génération)

Utilisateurs Android

My Silae est disponible sur Android à partir de OS 5.

Il est très rare que des téléphones Android soient bloqués sur une version inférieure.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 2 sur 6